/*Color*/
#ja-header {background:#026fb4 url(../images/bg-header.jpg) 50% 0 repeat-x;}
#ja-container a, a, #ja-container h4.nspHeader a, ul.gkTabs li, {color:#04a6d4;}
.ja-megamenu a.active span.menu-title {
	color: #f2f2f2;  
	}


.button, #ja-container p.readmore span, #member-registration .validate, .form-validate button, ul.gkTabs li.active, .foxbutton{ 
	background: #04a6d4;
	background: -webkit-gradient(linear, left top, left bottom, from(#04a6d4), to(#026fb4));
	background: -moz-linear-gradient(top,  #04a6d4,  #026fb4);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#04a6d4', endColorstr='#026fb4');
	border: 1px solid #026fb4;
}

.button:hover, #ja-container p.readmore a:hover span, #member-registration .validate:hover, .form-validate button:hover, .foxbutton:hover, ul.gkTabs li:hover{
	background: #04a6d4;
	background: -webkit-gradient(linear, left top, left bottom, from(#026fb4), to(#04a6d4));
	background: -moz-linear-gradient(top,  #026fb4,  #04a6d4);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#026fb4', endColorstr='#04a6d4');
	border: 1px solid #026fb4;
}

/*Microblog change*/

.mbWrapFlat {padding-top: 4px!important padding-bottom: 4px; }

#itemPage table td {vertical-align: top}

/*Chrome hack*/
body:nth-of-type(1) #ja-header #slider .custom {
       margin-left: 465px;!important
    }
	
/*Safari hack*/
html:lang(en)>body  #ja-header #slider .custom {
       margin-left: 465px;!important
    }

#djslider79 UL#slider79 LI {
margin-top: -200px\9; /* IE 8 and below */
}